## sidekick.enhanced
Class SourceTree.KeyHandler

    java.lang.Object
      java.awt.event.KeyAdapter
          sidekick.enhanced.SourceTree.KeyHandler

All Implemented Interfaces:
  EventListener, KeyListener

Enclosing class:
  SourceTree

protected class SourceTree.KeyHandler
extends KeyAdapter

Constructor Summary
`protected` `SourceTree.KeyHandler()`

Method Summary
`void` `keyPressed(KeyEvent evt)`

Methods inherited from class java.awt.event.KeyAdapter
`keyReleased, keyTyped`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SourceTree.KeyHandler

    protected SourceTree.KeyHandler()

Method Detail

### keyPressed

    public void keyPressed(KeyEvent evt)